Subject: I-D ACTION:draft-ietf-v6ops-ipv4survey-apps-03.txt

From: [email-masked]
Date: Fri, 24 Oct 2003 10:49:58 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Operations Working Group of the IETF.

	Title		: Survey of IPv4 Addresses in Currently Deployed IETF Application Area Standards
	Author(s)	: P. Nesser II
	Filename	: draft-ietf-v6ops-ipv4survey-apps-03.txt
	Pages		: 55
	Date		: 2003-10-23
	
The transition from an all IPv4 network to an all IPv6 network
requires several interim steps, being one of them the evolution of
current IPv4 dependent specifications to a format independent of the
type of IP addressing schema used. Hence, it is hoped that
specifications will be re-designed and re-implemented to become
network address independent, or at least to dually support IPv4 and
IPv6.
To achieve that step, it is necessary to survey and document all IPv4
dependencies experienced by current standards - Full, Draft, and
Proposed - and Experimental RFCs. Hence, this document describes
IPv4 addressing dependencies that deployed IETF Application Area
documented Standards may experience.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-apps-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-v6ops-ipv4survey-apps-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-v6ops-ipv4survey-apps-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.